<?php
/**
* Global Color Settings.
*
* @package Digital Media
*/

$digital_media_default = digital_media_get_default_theme_options();

// Layout Section.
$wp_customize->add_section( 'digital_media_global_color_setting',
	array(
	'title'      => esc_html__( 'Global Color Settings', 'digital-media' ),
	'priority'   => 21,
	'capability' => 'edit_theme_options',
	'panel'      => 'digital_media_theme_option_panel',
	)
);

$wp_customize->add_setting( 'digital_media_global_color',
    array(
    'default'           => '#E367E3',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'digital_media_global_color',
    array(
        'label'      => esc_html__( 'Global Color', 'digital-media' ),
        'section'    => 'digital_media_global_color_setting',
        'settings'   => 'digital_media_global_color',
    ) ) 
);